EFC-400 Assistant

efcico1 EFC-400 Assistant

The assistant gives you brief information on the following topics:

Transmitter

Directed Emitter

Handy

Radar

Shielding Influence

Transmission Lines

Cable

Stations

LVD

Control Cubicle

Shielding

You can get more information in the tutorial or by using help!


Transmitter: Step 1

Execute the command NEW [image] and select the template "Transmitter". The template "Transmitter" already contains the most important settings.

The empty Construction Window appears on the screen with activated snap grid (see status line: commands F3-F9). The Geometry Window doesn't contain any transmitter entry yet:

Transmitter: Step 2

Click on the [image] button to exclusively execute actions by mouse i.e. without coordinate query. By click on the [image] button construct a new transmitter (see status line), whose characteristics you can enter in the seeming dialog:

Confirm the dialog with OK and pull the mouse to the desired location in the Construction Window. Click with the left mouse button to drop the transmitter (right button means abort).

Transmitter: Step 3

After already two other transmitters have been constructed these appear in the Construction Window like represented below. For the second and third transmitter a horizontal beam width of 60 degrees was entered. For the third transmitter enter a front-to-back ratio of 20 dB and a horizontal beam direction of 30 degrees.

At any time you can edit the properties of the transmitters afterwards by a click with the right mouse button on these. Alternatively the possibility exists to mark one or several transmitters (left mouse button or pulling up of a frame) and to execute the command Edit from the Context menu (right mouse button on the free area) or to click on the [image] button.

Note: If you want to Move or Copy objects you must mark these before you can execute the corresponding command. During moving, the mouse button isn't held pushed down. Instead an arbitrary start-point (1st click) and end-point (2nd click) of the movement is set. The operation is similar to AutoCad.

Transmitter: Step 4

As described insert the fourth and fifth transmitter and assign the horizontal directional beam diagram "Pat1_hor.Pat" by the Load hor. Pat. Button. For the fifth transmitter in addition enter a horizontal beam direction of 30 degrees.

A *.PAT file is an ASCII table containing angles and dB-values. The *.MSI files are a standard format which contains the horizontal and vertical pattern as well as further characteristics of the antenna.

Transmitter: Step 5

To calculate the Power Density click on the [image] button. You receive the following representation and can adjust colors and ISO-line steps in the Options menu.


Directed Emitter: Step 1

Execute the command NEW [image] and select the template "Emitter". The template "Emitter" already contains the most important settings.

The empty Construction Window appears on the screen with activated snap grid (see status line: commands F3-F9). The Geometry Window doesn't contain any transmitter entry yet:

Directed Emitter: Step 2

Click on the [image] button to exclusively execute actions by mouse i.e. without coordinate query. By click on the [image] button you construct a new transmitter (see status line), whose characteristics you enter in the seeming dialog, like represented below. The directional beam diagram calculated from the characteristics is shown simultaneously. Check this according to your petitions.

Confirm the dialog with OK and move the mouse to the location (0,0,0) in the Construction Window. Click with the left mouse button to drop the transmitter (right button means abort).

Directed Emitter: Step 3

You get the following view:

Directed Emitter: Step 4

Click on the [image] button to change to the side view.

In the side view you extend the calculation field (with pink frame marked) by the fact that you call the dialog for adjusting the Calculation Parameter [image] and continue 3 times clicking on the Double button.

Set the X end-point to 33 m and click 2 times on the Refine button to set the calculation grid to 0.25 m size:

Directed Emitter: Step 5

To calculate the Power Density click on the [image] button. You receive the following representation:

Directed Emitter: Step 6

To take into account the influence of the ground, change to the Construction Window, mark the emitter by pulling a frame up and with the right mouse button click on the free area to call the Context menu to execute the command Edit. The Transmitter Parameter dialog appears in which you enter a Ground Reflection of 50%.

Directed Emitter: Step 7

Click on the [image] button to calculate the Power Density again. You receive the following representation:

Directed Emitter: Step 8

Edit the emitter once more as already described and by the Load ver. Pat. button load the vertical directional beam diagram "Pat1_ver.Pat".

A *.PAT file is an ASCII table containing angles and dB-values. The *.MSI files are a standard format which contains the horizontal and vertical pattern as well as further characteristics of the antenna.

Directed Emitter: Step 9

For a new calculation of the Power Density click on the [image] button. You receive the following representation which takes into account the directional beam diagram and a reflection of 50% at ground:


Handy: Step 1

Execute the command NEW [image] and select the template "Handy". The template "Handy" already contains the most important settings.

The empty Construction Window appears on the screen with activated snap grid (see status line: commands F3-F9). The Geometry Window doesn't contain any transmitter entry yet:

Handy: Step 2

Switch over the Geometry Window from the Transmitter view to the Library view. With the selection box you can choose different libraries with predefined objects.

Note: You can expand the library view with the [image] button. Then on the right side you will see the blocks already contained in the geometry and the objects you have constructed.

Please mark the object "Handy_1_P=1W_1870MHz" in the library "Standard". By double-click on the entry insert the block into the construction window. The coordinates are shown on the right below. You drop the block by a click with the left mouse button (right button means abort).

Handy: Step 3

You get the following view:

Handy: Step 4

Click on the [image] button to exclusively execute actions by mouse i.e. without coordinate query. Generate a new building by click on the [image] button and enter 5 m respectively for width and height in the appearing dialog.

Confirm the dialog with OK and pull the building to a location as represented in the next step. If you like to change the position afterwards, you mark the object (left mouse button or pull up of a frame) and execute the command Move from the Context Menu (right mouse button on the free area).

Note: If you want to Move or Copy objects you must mark these before you can execute the corresponding command. During moving, the mouse button isn't held pushed down. Instead an arbitrary start-point (1st click) and end-point (2nd click) of the movement is set. The operation is similar to AutoCad.

Handy: Step 5

Next you put a base station on the roof of the building. Therefore elect the entry "MobileBaseStation_h=3m_P=8X30W" in the library "Standard". Insert the object into the Construction Window by double-click.

While moving the object in the construction window by mouse, press the Ctrl-Key and pull the object to a height of 5 m while watching the coordinates on the right below.

(Attention: the object does not move. Only the cursor moves!)

Let the Ctrl-Key off again and pull the base station over the building as represented in the following graphic:

Handy: Step 6

By click on the [image] button you see the construction in the Virtual Reality view. The pink ball represents the aim of view. The navigation is carried out with the local toolbar:

or through movement by mouse. All three mouse buttons are occupied and the Ctrl-Key causes motions in Z-direction. You are in the choice mode and can work on objects with the right and left mouse button - just like in the construction window - provided that the [image] button is pushed down. Please take into account, that you cannot move objects directly. You must mark these first before commands such as Move, Copy etc. can be executed.

After calculation of the Power Density [image] and turn on of the ISO-lines with the [image] button (from the local toolbar of the 3D-window) you receive the following representation:


Radar: Step 1

Execute the command NEW [image] and select the template "Radar". The template "Radar" already contains the most important settings.

The empty Construction Window appears on the screen. The Geometry Window doesn't contain any transmitter entry yet:

Radar: Step 2

Switch over the Geometry Window from the Transmitter view to the Library view. With the selection box you can choose different libraries with predefined objects.

In the Block-Bitmap window you see a photo or the 3D-model used in the Virtual Reality view. Through double-click you can work on the photo directly. The 3D-model can be swapped if you expand the library view with the [image] button. This is of advantage if you want to add designed objects of your own to the libraries.

Now mark the object "Radar_h=20m_P=17MW" in the library "Standard". Through double-click on the entry insert the block into the construction window. The coordinates are shown on the right below. You drop the block near the coordinate origin (0,0,0) by a click with the left mouse button into the middle of the construction window (right button means abort).

Radar: Step 3

To calculate the Power Density click on the [image] button. You receive the following representation and can adjust colors and ISO-line steps in the Options menu.

Radar: Step 4

By click on the [image] button you see the construction in the Virtual Reality view. Turn on the ISO-lines with the [image] button (from the local toolbar of the 3D-window)

Navigation is done with the local toolbar. In the following graphic through by mouse pull and hold tight the Ctrl-Key the ground level was put more deeply.


Shielding Influence: Step 1

Execute the command NEW [image] and select the template "TV_Tower". The template "TV_Tower" opens a topographical map automatically.

The empty Construction Window appears on the screen. The Geometry Window doesn't contain any transmitter entry yet:

Shielding Influence: Step 2

Switch over the Geometry Window from the Transmitter view to the Library view. With the selection box you can choose different libraries with predefined objects.

Mark the object "Transmitter_h=20m_P=200W" in the library "Standard". Through double-click on the entry insert the block into the construction window. The coordinates are shown on the right below. Drop the block by click with the left mouse button (right button means abort).

Repeat the operation and put the 2 transmitters close together within the topography as represented in the following graphic:

If you like to change the position afterwards, you mark the object (left mouse button or pull up of a frame) and execute the command Move from the Context menu (right mouse button on the free area).

Note: If you want to Move or Copy objects you must mark these before you can execute the corresponding command. During moving, the mouse button isn't held pushed down. Instead an arbitrary start-point (1st click) and end-point (2nd click) of the movement is set. The operation is similar to AutoCad.

Shielding Influence: Step 3

Zoom a small section around the transmitters by the Zoom Window command from the Context menu.

Then call the dialog for adjusting the Calculation Parameter by click on the [image] button. You set the calculation field (with pink frame marked) to the actual view by click on the button "Set to View" before you conclude the dialog with OK.

Shielding Influence: Step 4

Click on the [image] button to exclusively execute actions by mouse i.e. without coordinate query. Construct a new building by click on the [image] button. Confirm the seeming dialog with OK and pull the building to a location in the proximity of the transmitters.

Repeat this step 3 times. Then mark the buildings and duplicate these repeatedly by the Copy command.

Shielding Influence: Step 5

Click on the [image] button to call the Block Manager in which a list of the used objects is shown. In the Block Manager you can Select and Release objects, Create own objects or Explode existing ones. Also the phenotype of the objects in the Virtual Reality window (3D) as well as the Shielding factor is defined here.

The Shielding factor is definable for every object individually and can be calculated for different materials in dependence of the frequency. In this example, please enter a global Shielding factor of 3 dB for all buildings.

After confirmation of the dialogs with OK, calculate the Power Density [image] . You can decide whether the shielding effect shall be applied.

Shielding Influence: Step 6

After calculation with shielding effect you receive the following representation:

Shielding Influence: Step 7

By click on the [image] button you see the construction in the Virtual Reality view. Turn on the ISO-lines with the [image] button (from the local toolbar of the 3D-window).


Transmission lines: Step 1

Execute the command NEW and select the template "PTL-400". The template "PTL-400"contains already the most important settings.

The empty construction window and the line editor, which has no entry yet, appear on the screen:

Transmission lines: Step 2

Click on the button [image] to insert a new transmission line. The TOWER-MANAGER appears with a list of the available towers. If your tower is not contained, please change the library with CHANGE LIB or generate the tower in the LIBRARY.

In this example you choose the tower "380 kV - Donau" once with SELECT. When you close the TOWER-MANAGER with OK, a span field with a length of 300 m is constructed automatically.

(Note: You can generate a transmission line with more than two towers by repeating the SELECT procedure. It is possible to combine different tower types, as far as the system configuration is compatible. Anyway, in this case you have to define the tower positions manually. Therefore you can enter the position or assign coordinates which have been selected by mouse.

Transmission lines: Step 3

The generated transmission line appears in the construction window. The parameters of the line can be seen in the line editor, where T has the meaning transmission line.

(Note: Click on the button TOWER or doubleclick direct on the list entry to edit the constructed line again.)

Transmission lines: Step 4

Click on the button [image] to calculate the magnetic flux density in 1 m height above ground. You will see the following result:

Transmission lines: Step 5

The LOCAL MENU appears by a click with the right mouse button on the window. With the command CURSOR you can read out the field strength at any position. Regions of interest can be enlarged by ZOOM WINDOW. The command 3D-VIEWPOINT allows you to rotate the view to your prefered perspective.

Transmission lines: Step 6

To select a new calculation area click on the button [image]. The CALCULATION PARAMETER dialog appears. The button XZ-PLANE defines a vertical section in the middle of the span field.

Transmission lines: Step 7

After new computation you will see the magnetic flux density on a vertical section in the middle of the span field. The scaling has been adjusted to 100 µT via OPTIONS | EXTENDED.


Cable: Step 1

Execute the command NEW and select the template "CABLE". The Template "CABLE" contains already the most important settings.

The Construction Window and the Line Editor, which contains no entry yet, appear. The ground can be recognized by the hatch pattern.

Cable: Step 2

You can construct the cable trench by the command GEOMETRY | GROUND PROFILE | CREATE CABLE TRENCH. With the definitions: width = 2 m and depth = 2 m, the following profile appears:

Cable: Step 3

Click on the button [image] to insert a new cable section. The CABLE-MANAGER appears with a list of the available cables. If your cable is not contained, please change the library with CHANGE LIB or generate your new cable type in the LIBRARY.

Cable: Step 4

In this example you choose the cable "NAEKEBA 12/20kV 3*185RM" once by SELECT. Please set the z-coordinate to -1m to define the cable depth. When closing the CABLE-MANAGER with OK, a cable of 300 m length is generated automatically.

Cable: Step 5

The generated cable appears in the Construction Window. The parameters can be seen in the line editor where C has the meaning cable.

(Note: Click on the button CABLE or doubleclick direct on the first list entry to edit the cable again. When you want to add more cables, please do the same for the second list entry.)

Cable: Step 6

Click on the button [image] to calculate the magnetic flux density on a vertical section of the cable trench. You will see the following result, where the scaling has been adjusted to 100 µT via OPTIONS | EXTENDED.


Stations: Step 1

Execute the command NEW and select the template "Station". The template "Station" contains already the most important settings.

The empty Construction Window appears on the screen with an activated snap grid. The Geometry Window doesn't contain any entry yet:

Stations: Step 2

Load the map via the command IMPORT BACKGROUND MAP from the Geometry menu. For vector drawings you select DXF-Format, for scanned drawings TIF-Format | grey. In case of scanned drawings also the dimensions will be requested. If no suitable map is available, please load the drawing "C:\EFC‑400\Example\Tstation\Stat_4.tif".

Stations: Step 3

To insert the high voltage cable and transformer gears, please call the BLOCK LIBRARY [image]. First load the library "HV_Kabel" by SELECT LIBRARY. Select the block with name "HV-Kabelfeld_08" and execute the command INSERT BLOCK.

Enter an angle of 90° and click on the button BY MOUSE. Drop the block in the upper left corner.

Repeat the procedure a second time and drop the block direct below the first one. Continue the same way for the transformer gears, with the exception that you preload the library "HV_Trafo" before. Use the block "HV-Trafofeld_08" for construction.

Stations: Step 4

The result you get is shown in the following picture in which regions of interest have been enlarged by ZOOM WINDOW.

Next you add the transformer. Therefore select the library "Trafo" and insert "TRAFO_630KVA_4%_OEL" by mouse.

(Note: While inserting blocks by mouse, you can rotate the block with the cursor keys <- and ->.)

Stations: Step 5

To insert the low voltage distribution, please load the library "NVT" and select the block " NVT_08". You will see the following result:

(Note: The colored view of phases can be switched on and off by F5.)

Stations: Step 6

To construct the cable between the high voltage transformer gears and the transformer, please draw a POLYLINE [image] from the transformer gears along the inside wall of the building up to the high voltage transformer candles. For simplification you can turn on the ORTHO mode by F8.

Repeat the same procedure for the connection between transformer and low voltage distribution. The line course and the single segments are shown in the following picture, where the perspective has been rotated by the command 3D-VIEWPOINT. By F7 you can hide the cases of the subgroups.

The separated segments at the end are needed to stretch the conductors to the height of the transformer candles.

Therefore please change to the "xz-plane" via the CALCULATION PARAMETER dialog [image] and select a view as in the picture above. Mark two of the six shown segments and drag them with the command STRETCH ROPES to the height of the transformer candles.

Stations: Step 7

To construct cables out of the polylines, please select the first polyline by a click with the mouse and pressing the Ctrl Key simultaneously. Execute the command CONSTRUCT CABLE and enter 3 as number of conductors. Repeat the procedure for the cable between transformer and low voltage distribution with a number of 4 conductors.

Stations: Step 8

To construct the connections between the cables and the subgroups, please select the complete geometry by doubleclick on the construction window and execute the command CONNECT ROPES.

Stations: Step 9

At least it is requested to set the currents of the in- and outgoing cables. You can indicate the currents with the function key F4. The red highlighted conductors are feeding points (active conductors). You generate feeding points if you enter non zero currents on conductors.

Select the three feeding conductors of the upper cable gears and enter a current of 400A via the command EDIT ROPE. For the lower cable gears please enter a current of -380A. At the transformer the current on the low voltage side is already defined by the three active conductors with a current of 910A. All other currents get calculated automatically.

At this point one correction is necessary. Six unused end-conductors of the high voltage busbar have to be removed, because otherwise they would also receive currents. After the six conductors have been deleted, please mark the complete geometry by doubleclick and execute the function CORRECT KIRCHHOFF LAW from the calculate menu.

Stations: Step 10

Call the CALCULATION PARAMETER dialog [image] and change to the "XY-plane". Enter a z-coordinate of 1 m and close the dialog by OK.

Click on the button [image] to calculate the magnetic flux density in 1 m height above ground. The following result appears, where the scaling has been adjusted to1 mT via OPTIONS | EXTENDED:


LVD: Step 1

Execute the command NEW and select the template 'Station'. The empty Construction Window appears on the screen with an activated snap grid. The Geometry Window doesn't contain any entry yet.

Call the BLOCK LIBRARY [image] and load the library 'NVT' by SELECT LIBRARY. Select the block with the name 'NVT_01' and execute the command INSERT BLOCK.

Call the CALCULATION PARAMETER dialog [image] and change to the 'xz-plane'. You receive a detailed view of LVD, which you will construct in the following.

Therefore first delete the conductors. Mark the conductors by dragging a frame over them and press the DEL-Key.

LVD: Step 2

Click on the toolbar icon [image] to draw in the mouse mode. Execute the command Polyline and select as start point the coordinate (0.15, 0, 0.3) by cursor. Move the cursor and set the second point at (0, 0, 1) and the third at (0.1, 0, 0) before you finish the polyline by a click of the right mouse button.

Execute Construct Array to multiply the conductors with the parameters shown in the picture below after you have marked the conductors.

LVD: Step 3

Mark the last part of the busbar and remove it by pressing the DEL-Key.

LVD: Step 4

Next you draw the feeding conductor by the command Polyline from the seventh outgoing conductor up to a length of 0.85 m in z-direction.

LVD: Step 5

Switch off the automatic mouse mode by clicking on [image] . Copy the conductor arrangement two times by Copy Rope about the vectors (0.02, 0, 0.2) and (-0.02, 0, -0.2).

(Note: To mark the original conductors press F12-Key or while you press the Ctrl-Key click on one of the connected conductors.)

LVD: Step 6

The outgoing cables and the feeding conductors get set on an equal length by marking them and by insertion the z-coordinate 0.2 for the start point of the outgoing cable and 2.5 m for the endpoint of the feeding conductors by Edit Rope. Mark the conductors via dragging a frame by mouse from right to left according to the following picture.

(Note: Dragging a frame from left to right selects all conductors completely included while dragging a frame from right to left selects all crossed conductors.)

LVD: Step 7

Switch on the automatic mouse mode by clicking on [image] and move the feeding conductors to the correct position. Next mark the feeding conductors each and set the current to 909 A and the phases to 0°, 120° and 240°. To receive a logical current direction please turn around the feeding conductors by Rotate Rope | turn around. After pressing the F5-Key you get the following picture.

(Note: The direction of conductors can be shown by the F3-Key.)

LVD: Step 8

At last you calculate the current distribution of the outgoing cables by selecting the complete geometry via double-click and executing Correct Kirchhoff Law. With the keys F4 and F3 the current and the current direction of the LVD get shown.


Control Cubicle: Step 1

Execute the command NEW and select the template 'Station'. The empty Construction Window appears on the screen with an activated snap grid. The Geometry Window doesn't contain any entry yet.

Please call the BLOCK LIBRARY [image] and load the library 'HV_Kabel' by SELECT. Select the block with the name 'HV-Kabelfeld_07' and execute the command INSERT BLOCK.

Call the CALCULATION PARAMETER dialog [image] and change to the 'yz-plane'. After the drawing has been enlarged by ZOOM WINDOW you get a detailed view of the control cubicle which you will construct in the following.

Therefore first delete the block. Mark the block by dragging a frame via mouse over it and press the DEL-Key. Also change to the plan view of the 'yz-plane' by closing the 3D-VIEWPOINT WINDOW.

Control Cubicle: Step 2

To construct the conductors, you draw a Polyline [image] by mouse which starts in the coordinate origin (0, 0, 0) and follows the conductors shown in the picture below. While moving the cursor you see the relative coordinates in the lower region of the window. The segments of the polyline are described by the vectors (0, 0, 0.5), (0, 0.1, 0), (0, 0, 0.4), (0, -0.1, 0), (0, 0, 0.4), (0, 0, 0.3) and (0, 0, 0.1).

Next mark all conductors by double-click and move them with the command MOVE ROPE 0.25 m in X- and 0.6 m in Y-direction. You will see the following result:

Control Cubicle: Step 3

For construction of the other conductors change to a 3-dimensional view via the command 3D-VIEWPOINT. With the command CONSTRUCT ARRAY the conductors are created with the parameters shown in the picture.

As result you receive three vertical strings which are shown in the following step.

Control Cubicle: Step 4

Change to the 'xz-plane' with the CALCULATION PARAMETER dialog [image] .

For construction of the busbar draw a Polyline [image] with the length of 1 m in X-direction starting from the point (0, 0, 1.7).

Move the busbar in the 3-dimensional view about 0.3 m in Y-direction by marking the conductor and executing the command MOVE ROPE.

(Note: Changing the plane resets 3-dimensional view.)

Control Cubicle: Step 5

The two additional busbars are created by CONSTRUCT ARRAY. The distance between the busbars in Y-direction is 0.2 m.

Control Cubicle: Step 6

To connect the vertical conductors and the busbars, change to the 'xy-plane' and select a view as shown in the picture below via the command 3D-VIEWPOINT.

Mark the two upper conductors of one phase and drag these by the command STRETCH ROPES as far as the ends of the conductor and the busbar get in contact. Repeat this procedure for all phases.

Although the phases and busbars are in contact, till now no electrical connection exists. After marking all conductors the busbars get broken at the contact-points via the command BREAK ROPES | at contact.

(Note: Conductors are in electrical contact when they have identical end or start points.)

Control Cubicle: Step 7

Next you will set the phases of the conductors. By pressing the Ctrl-Key while marking a conductor by mouse, you select all electrical connected conductors. With the command EDIT ROPES the phases of the connected conductors get set to 0°, 120° and 240° each. Press the key F5 to show the phases in color and control the result.

For definition of the feeding point select the lower three conductors and insert a current of 400 A via EDIT ROPES before you execute Correct Kirchhoff Law to calculate the current distribution of the complete conductor arrangement.

The case gets inserted via the dialog 3D-Objects | Case. Press the NEW button of the dialog. Insert the position (0.5, 0.5, 0) and a case height of 2 m. After confirming the dialogs with OK the following picture appears:

Control Cubicle: Step 8

At last the constructed control cubicle gets saved in the block library for use in former projects.

Therefore mark the complete geometry and create an object with the name 'MyFirstCubicle' by the BLOCKS command.

After launching the Blockmanger save the control cubicle in the library 'HV_Kabel' with add to Library. When you double-click on the corresponding block-bitmap the drawing program starts, in which you can insert a photo of the control cubicle or as shown, a screen shot of the geometry.


Shielding: Step 1

Execute the command open geometry and load the project "C:\EFC‑400\Example\Tstation\Stat_1.geo ".

On the screen the design of the station appears in the construction window and also the geometry window, which contain a list of the objects:

Shielding: Step 2

Click on the [image] button to calculate the magnetic flux density in 1 m height over the ground. You receive the following representation:

Shielding: Step 3

The shielding effect of metals can be considered with EFC-400 in three ways.

For the first way this is represented by the example of the shielding of a low voltage distribution. This can be realized by a metal plate, by attaching it either directly on the back of the NVT or between the wall and the NVT, in order to respect given limit values.

Click on the Button [image] and insert the parameters that represented in the diagram,

to design a metal plate. After confirmation with OK the plate appears between the NVT and building wall.

Shielding: Step 4

Click on the [image] button to calculate the magnetic flux density in 1 m height over the ground. You receive the following representation:

Shielding: Step 5

The consideration of the shielding of the case material represents the second way.

If you click with the right mouse button on the housing of the first high voltage switchgear section, the case/ building manager opens. In the field material size you can now enter the thickness of the steel sheets, in this case 0.002 m.

Note: On the walls of the housings automatically six metal plates are created, like in the previous example

(visibly only inside the program).

Please repeat this procedure for all three sections of the high voltage switchgear.

Shielding: Step 6

After clicking on the [image] button for computation of the magnetic flux density, you can see the following result in 1 m over the ground:

Shielding: Step 7

The third way is the use of components with whole defined shielding factor or by user defined. This is necessary whenever the portion of the ferromagnetic shielding effect outweighs. This is for example the case for high permeable materials such as µ-metal.

In this example we use a high permeable transformer shielding. Select for this the BLOCK LIBRARY [image] and load the block "shielding" by means of SELECT LIBRARY. Use the block with the name "CFW_TrafoMan_LC_H = 1,85 m_S = 125 " and implement it with INSERT BLOCK. After that insert the points X = 3.50 m, Y = 1.20 m, Z = 0.14 m and the angle 90° and continue with OK.

In the following picture you can see that the TrafoMan completely surrounding the transformer and the magnetic field will be guided inside the shielding.

Note: The shielding factor for objects can be changed, by selecting blocks in the geometry menu.

After you decided an object in the block manager select the Button shielding, here can now the shielding factor be entered or with the button schedule selected from an extensive material library frequency depended.
Shielding: Step 8

After computation to the magnetic flux density by clicking on the Button [image] in 2.50 m height over the ground the following result appears:

The picture shows the comparison between transformer without shielding (left) and the high permeable transformer shielding TrafoMan (right) in 2 m height.